<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Position Absolute</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            pre {
                margin: 0;
            }
            code {
                background-color:#EEE;
                color: #000;
                display: block;
                padding: .5em;
                text-align: left;
                font-size: 1.6em;
            }

            .columnas-flex {
                display: flex;
                flex-wrap: wrap;
            }
            .columnas-flex > * {
                flex: 1;
            }

            .propiedad {
                color: #2c6383;
            }
            .valor-css {
                color: #a85f42;
            }

            .parrafo-normal, 
            .div-absoluto {
                border: 1px solid; 
                margin: .2em auto; 
                width: 190px;
            }

            .div-absoluto {
                position: absolute;
            }
        </style>
    </head>
    <body>
        <div class="columnas-flex">
            <div style="font-size: .8em; line-height: 2em;">
              <p class="parrafo-normal">1.1. Párrafo normal.</p>
              <div class="div-absoluto" style="top:0; right:0;"><span style="font-size: 2em;">1.2.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">absolute;</span>
<span class="propiedad">top:</span><span class="valor-css">0;</span>
<span class="propiedad">right:</span><span class="valor-css">0;</span></code></pre></div>
              <div class="div-absoluto" style="left: 0; bottom: 0;"><span style="font-size: 2em;">1.3.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">absolute;</span>
<span class="propiedad">bottom:</span><span class="valor-css">0;</span>
<span class="propiedad">left:</span><span class="valor-css">0;</span></code></pre></div>
              <p class="parrafo-normal">1.4. Párrafo normal</p>
            </div>
            <div style="font-size: .8em; line-height: 2em;">
              <div class="div-absoluto" style="bottom: 75px;"><span style="font-size: 2em;">2.1.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">absolute;</span>
<span class="propiedad">bottom:</span><span class="valor-css">75px;</span></code></pre></div>
              <p class="parrafo-normal">2.2. Párrafo normal</p>
              <div class="div-absoluto" style="right: 50%;"><span style="font-size: 2em;">2.3.</span> <pre><code><span class="propiedad">position:</span><span class="valor-css">absolute;</span>
<span class="propiedad">right:</span><span class="valor-css">50%;</span></code></pre></div>
              <p class="parrafo-normal">2.4. Párrafo normal</p>
            </div>
          </div> 
    </body>
</html>